/*body {
    margin: 0;
    padding: 0;
    background: url(../images/cover4.jpg) no-repeat 0px 0px;
    min-height: 100vh;
    background-size: cover;
    font-family: 'Raleway', sans-serif;
}*/

body { 
    background-image: url("../images/cover4.jpg");
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    margin: 0;
    padding: 0;

  }
  
h1 {
    margin: 0;
    color: #ffffff;
    text-align: center;
    font-size: 50px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 50px 0;
}

h2 {
    margin: 0;
    color: #FF0000;
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1px;
    padding-bottom: 30px;
}

p.w3l-register-p {
    color: #eee;
    font-size: 13px;
    text-align: center;
    margin-top: 2em;
}

.w3l-login-form {
    background: rgba(0, 0, 0, 0.4117647058823529);
    max-width: 60%;
    margin: 0 auto;
    margin-top: 5%;
    padding: 3em;
    border-radius: 10px;
    box-sizing: border-box;
}

.group {
    display: flex;
    padding: 15px 5px; 
    background-color: #ffffff;
}

.group i {
    color: #FF0000;
    font-size: 20px;
    padding: 0 8px;
}

.w3l-form-group {
    margin: 20px 0;
    padding: 0 2%;
}

.w3l-form-group label {
    display: block;
    text-transform: uppercase;
    font-size: 13px;
    color: #d2d2d2;
    letter-spacing: 2px;
    margin-bottom: 10px;
    font-style: italic;
}

input[type="text"],
input[type="date"],
input[type="number"] ,
input[type="email"],
input[name="type_Document"]{
    width: 100%;
    border: none;
    box-sizing: border-box;
    background: transparent;
    color: #000;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[name="type_Document"]:focus {
    outline: none;
}

input[type="submit"] {
    background: #FF0000;
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    padding: 12px 60px;
    cursor: pointer;
    width: 100%;
    border-radius: 6px;
}

input[type="submit"]:hover {
    background-color: #00BCD4;
    transition-duration: 5s;
}

a {
    color: #eee;
    font-size: 14px;
    text-decoration: none;
}


/*--footer--*/

p.copyright-agileinfo {
    font-size: 15px;
    letter-spacing: 2px;
    color: #fff;
    font-weight: 300;
}

footer p a {
    display: inline-block;
    color: #fff;
    text-decoration: underline;
}

footer p a:hover {
    color: #fff;
    text-decoration: none;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

footer {
    padding: 4em 0;
    text-align: center;
}
/*--//footer--*/

/*-- /responsive design --*/

@media(max-width:768px) {
    h1 {
        font-size: 47px;
    }
}

@media(max-width:667px) {
    h1 {
        font-size: 45px;
    }
}

@media(max-width:640px) {
    p.copyright-agileinfo {
        letter-spacing: 1px;
    }
    h1 {
        font-size: 43px;
    }
}

@media(max-width:568px) {
    h1 {
        font-size: 40px;
    }
    p.copyright-agileinfo {
        font-size: 14px;
    }
}

@media(max-width:480px) {
    .w3l-login-form {
    margin: 0 3vw;
}
    h1 {
        font-size: 38px;
    }
    p.copyright-agileinfo {
        line-height: 1.8em;
    }
}

@media(max-width:414px) {
    h1 {
        font-size: 34px;
    }
}

@media(max-width:384px) {
    h1 {
        font-size: 30px;
    }
}

@media(max-width:320px) {
    h1 {
        font-size: 25px;
    }
    .forgot p {
        text-align: left;
    }
    .forgot {
        display: block;
    }
}

/*-- /responsive design --*/
.colpatria {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2% 0;    
}

.colpatria img{
    width: 50%;
}
  

.containerFormulario {
    display: flex; /* or inline-flex */
    flex-flow: row wrap;
}
 